•  
      request #12725 Bump to paragonie/easydb v2
    Infos
    #12725
    Thomas Gerbet (tgerbet)
    2019-01-11 14:40
    2019-01-09 08:49
    13082
    Details
    Bump to paragonie/easydb v2
    Now that Tuleap has dumped the support of PHP 5.x, we can use the branch of paragonie/easydb that only supports PHP 7.
    Empty
    Empty
    Empty
    • [ ] enhancement
    • [x] internal improvement
    Empty
    Stage
    Empty
    Closed
    2019-01-11
    Attachments
    Empty
    References

    Follow-ups